package de.dass_it.vanhelsing.gui.items;
/*
 * Interface to be implemented by *Item classes for different resource type
 */
public interface UserObjectItem {

	public String getResType();
	public void setResType(String ResType);
}
